.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div#post-content {
  background-color:#ecdfdf;
  padding: 10px;
}

div#post-content h4 {
  margin-top: 20px;
}

div#post-content h5 {
  margin-bottom: 5px;
}

li, p, td {
  hyphens: auto;
}

li {
  margin: 10px 0px 10px 0px;
}

li {
  margin: 5px 0px 5px 0px;
}

.pager.top {
  margin: 0;
  border-top: none;
  padding-top: 0px;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}

div.pagelink {
  box-sizing: border-box;
  float: right;
  padding: 0px 0px 10px 10px;
  border-color: white;
  border-width: 0px 0px 1px 1px;
  border-style: solid;
}

div.pagelink::after {
  content: "";
  clear: both;
  display: table;
}

span.bold {
  font-weight: bold;
}

p.disclaimer {
  font-style: italic;
  padding: 0;
  margin: 10px 0 10px 0;
}

p.example {
  font-style: italic;
  padding: 0;
  margin: 0 0 10px 0;
}

p.quote {
  font-style: italic;
  font-weight: bold;
  text-align:center;
  font-size: larger;
  padding: 15px;
}

div.pictable_row *{
  box-sizing: border-box;
}

.pictable_row::after {
  content: "";
  clear: both;
  display: table;
}

div.pictable_row .pic {
  width: 45%;
  float: left;
}

div.pictable_row .gallery-thumb {
  width: 33%;
  float: left;
  padding: 5px;
}

div.pictable_row .pic_below {
  display: none;
}

div.pictable_row img {
  width: 100%;
}

div.pictable_row img.gallery {
  margin: 0 0 10px 0;
}

div.pictable_row .text_left {
  padding: 0px 25px 10px 0px;
  width: 55%;
  float: left;
}

div.pictable_row .text_right {
  padding: 0px 0px 10px 25px;
  width: 55%;
  float: left;
}

div.table_row {
  margin: 5px 0px 10px 0px;
}

div.table_row *{
  box-sizing: border-box;
}

.table_row::after {
  content: "";
  clear: both;
  display: table;
}

div.table_row .text_left {
  width: 15%;
  float: left;
}

div.table_row .text_right {
  width: 85%;
  float: left;
}

div.table_row .text_50_left {
  padding: 0px 7px 0px 8px;
  width: 50%;
  float: left;
}

div.table_row .text_50_right {
  padding: 0px 0px 0px 18px;
  width: 50%;
  float: left;
}

div.table_row .bio_ja{
  border-width: 0 0 0 3px;
  border-color: green;
  border-style: solid;
}

div.table_row .bio_nein{
  border-width: 0 0 0 3px;
  border-color: red;
  border-style: solid;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  div.pic {
    display: none;
  }
  div.pictable_row .pic_below {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 10pt;
  }
  div.pictable_row  img {
    width: 100%;
    max-width: 400px;
  }
  div.pictable_row .text_left {
    padding: 0px 0px 10px 0px;
    width: 100%;
  }
  div.pictable_row .text_right {
    padding: 0px 0px 10px 0px;
    width: 100%;
  }
  div.table_row {
    border-width: 0 0 2px 0;
    border-color: white;
    border-style: solid;
    padding-bottom: 5px;
  }
  div.table_row .text_left {
    margin: 0px 0px 5px 0px;
    width: 100%;
    float: left;
  }
  div.table_row .text_right {
    margin: 0px 0px 0px 0px;
    width: 95%;
    float: right;
  }
  div.table_row .text_50_left {
    padding: 0px 0px 0px 5px;
    margin-bottom: 5px;
    width: 90%;
    float: left;
  }

  div.table_row .text_50_right{
    padding: 0px 0px 0px 0px;
    width: 90%;
    float: right;
  }


}
